Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[Solved] No WMI After Upgrade [Error with WMI Explorer]
#11
I believe this to be more accurate.

Use pandora;
Update tagente_modulo set tcp_send = replace(tcp_send,'ROOT\CIMV2','');
 Reply
#12
Oh, yes, if you have the same namespace in all module configuration you can use this query.

Great!
 Reply
#13
(08-01-2014, 02:41 PM)Murigar link Wrote: Thank you for this discovery.

There is no specific reason why this is being used. But it is configured on all of my WMI modules.

From the GUI
In version 5.0 the back or forward slash "\" "/" works.
In version 5.1 only the forward slash "/" works.

From the CLI
Only the forward slash "/" works in both versions.

Is version 5.0 translating this on execution?

Do you know any way to change all the modules "/", or remove that field? I don't see that filed in the "Massive operations."

Just a heads up to everyone looking. This fixed my WMI login errors on domain servers. For some reason if you use a normal backslash "\" it dosnt work. Change it to a forward slash "/" and the WMI browser/queries will work.

For example: domain/administrator instead of domain\administrator

Tag to help others find this... took me FOREVER:
ERROR Unable to do WMI explorer
 Reply
#14
Thanks Gray,

I have check and re-loaded the controller files onto the server but still no luck...still the same error message...any futher ideas.?

Many thanks
A
 Reply
#15
I am also getting this error sporadically, did the error return after changing legacy plug in?
 Reply
#16
Did you read my post above your 1st one?
 Reply


Users browsing this thread: 2 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes